---
- date: '2024-11-02'
  filename:
    gz: snapshot-ruby_3_1.tar.gz
    xz: snapshot-ruby_3_1.tar.xz
    zip: snapshot-ruby_3_1.zip
  size:
    gz: 20810355
    xz: 15216880
    zip: 25253984
  sha1:
    gz: c6d768690ef777c1dc64e51cbb72f44691e6b49a
    xz: d74a0ec011801fc4247f7142f5662669e0630025
    zip: 856a03a75509d24bc8e193e512a9c712451bde38
  sha256:
    gz: a2b4783a1b50e6bc9d28e6ab0d2dd93381c18dbe155dd4854501e21157a111f4
    xz: '09bd607776a1143a88edf9ef0d791a3b97c94adaa14150cfab6f3653b94d1764'
    zip: 413bf902978263e75f5bf1f7e3b3d63123f89e6da73a63da4d56690a6459f3a8
  sha512:
    gz: 9513c300c6be175cd86364c7fd0d3d8f0917b0af244bf039f6fdb1f0637888835b873c8c2439486a09e48296d5728df989671e05ba28646f28687fd9b7be2454
    xz: fd601c15ef6f2765470a9db38b7aeb3d5d10effe52e32649b780b71c8a3261f065e9f06519ca0ff2d2bfe2e009800b739dad3fbeeb1deb005d1ab7ac9c9443ea
    zip: d9879076a982d418ec50ad747ee1e524aca8f433e1bba4133fb4ccd8013fc428a939f7d7e024bbd0a26e44a689a4f6e8228cc3dfa2e96d8ce2afc7e56987bc45
